
QGIS Application - Bug report #4416

Measure area wrong if ellipsoid off

2011-10-21 02:59 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 14348

Description

The measure area tool seems to be wrong when started with the ellipsoid off (measures are doubled); switching ellipsoid on and off again

brings back the good value

History

#1 - 2011-12-10 05:39 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #4252

#2 - 2011-12-11 12:39 AM - Alister Hood

This and #4628 are duplicates of each other, but are completely different from #4252
